====================
Models documentation
====================

Gestion app models
==================

.. automodule:: gestion.models
   :members:
   :undoc-members:

Users app models
================

.. automodule:: users.models
   :members:
   :undoc-members:

Preferences app models
======================

.. automodule:: preferences.models
   :members:
   :undoc-members:
